/*---------------------------------------------------------------------------------

 Theme Name:   LaCroix Survey
 Theme URI:    https://mylacroixsurvey.com
 Description:  
 Author:       INDIVO
 Author URI:   https://indivo.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* General */
::placeholder {color: #676767 !important; opacity: 1;}
#errdiv {font-weight:bold; color:red;}
.pinkbtn {background-color:#f65e7d; padding:15px; border-radius: 25px; color:#fff; width:48%; text-align: center; font-weight:600; font-size:16px;}
.pinkbtn:hover { -webkit-transition: all .3s ease-in-out); -moz-transition: all .3s ease-in-out); -ms-transition: all .3s ease-in-out); -o-transition: all .3s ease-in-out); transition: all .3s ease-in-out; background-color: #003c77; }

/* Hide Main Nav */
#main-header { display: none !important; }

/* Home */
.survey-form {margin-top:5%;}
.survey-form input {background-color:#fff; border-radius: 25px; border-color:#e0deeb !important; padding:15px; font-size:16px; width:48%; color:#676767 !important; font-weight:600;}
#formbtn {margin-top:10%; display: inline-block;}

/* Thank You Page */
#thankyoubtn {margin-top:2%; display: block; margin-right:auto; margin-left:auto;}
.mobileImage {}

/* Footer */
#footer-widgets {padding-top:1%;}
#custom_html-2 {float:none !important; text-align: center;}
#custom_html-2 a {color:#003c77 !important;}
#custom_html-2 a:hover {color:#f65e7d !important;}

/* Cherry Blossom */
.page-id-752 { 
  background: url(/wp-content/uploads/2022_Cherry-Blossom-Hero-Header.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.page-id-745 { 
  background: url(/wp-content/uploads/2022_Cherry-Blossom-Hero-Header.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Mobile Adjustments */
@media screen and (max-width:770px) {
	.mobileImage span img {width:65%;}
	.footer-widget:nth-child(n) {width:100% !important;}
}

@media screen and (max-width:460px) {
	.pinkbtn {width:auto;}
	.mobileImage span img {width:100%;}
	.survey-form input {width:100%; margin-bottom:10px;}
	#footer-widgets {padding-top: 5%; padding-bottom: 0; margin-bottom: 0px;}

}